# 81. Abfrage: GeoJSON von „EquationMap“ abrufen

Hole GeoJSON von "EquationMaps" gefiltert nach `equationMapUuids`.

Das Attribut `equationMapGeojson` enthält GeoJSON mit dem `Polygone` oder `Mehrfachpolygone` einschließlich der georäumlichen Feature-Attribute wie `id`, `value` und `Fläche` in den definierten Einheiten.

Wichtige Details:

* Parameter `asMultiGeometry: true` bedeutet, dass die `Polygone` ("Equation Map"-Zellen) zusammengeführt werden in `MultiPolygone` basierend auf dem `value` Attribut jeder "Equation Map"-Zelle.
* Die Ausgabefläche kann mit dem `Einheit` Parameter konfiguriert werden. Verfügbare Optionen: `ACRES`,  `HECTARES`, `SQUARE_METERS`

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapGeometries {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        equationMapGeojson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}

Wenn Geometrien nicht angefordert werden (nur Attribute benötigt werden), dann gibt es `attributesJson` anstelle von `equationMapGeojson` zu verwenden.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapAttributes {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        attributesJson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/de/api-dokumentation/uberblick-uber-geopard-api-anfragen/81.-abfrage-geojson-von-equationmap-abrufen.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
